<DrawingData>
  <MoveBy x="0" y="0" >
  </MoveBy>
  <DrawData is_erasable="1" version="1.3.1" >
    <Color _hex="00000000" a="0" b="0" g="0" r="0" >
    </Color>
    <BrushFile>
      data/gfx/crayon_brush.xml
    </BrushFile>
    <CenterPoint x="0" y="0" >
    </CenterPoint>
    <Points>
      <DrawData>
      </DrawData>
    </Points>
    <UncompressedPoints>
      <Vertices>
      </Vertices>
    </UncompressedPoints>
  </DrawData>
  <DrawData is_erasable="1" version="1.3.1" >
    <Color _hex="00000000" a="0" b="0" g="0" r="0" >
    </Color>
    <BrushFile>
      data/gfx/crayon_brush.xml
    </BrushFile>
    <CenterPoint x="0" y="0" >
    </CenterPoint>
    <Points>
      <DrawData>
        1024,768;
      </DrawData>
    </Points>
    <UncompressedPoints>
      <Vertices>
      </Vertices>
    </UncompressedPoints>
  </DrawData>
</DrawingData>
